<!doctype html>
<html lang="en">
  <head>
    <title>RBK Bank</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="fonts/icomoon/style.css">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/jquery-ui.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">

    <link rel="stylesheet" href="css/jquery.fancybox.min.css">

    <link rel="stylesheet" href="css/bootstrap-datepicker.css">

    <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/style.css">
    
  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
  

  <div id="overlayer"></div>
  <div class="loader">
    <div class="spinner-border text-primary" role="status">
      <span class="sr-only">Loading...</span>
    </div>
  </div>


  <div class="site-wrap">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>
   
    
    <header class="site-navbar js-sticky-header site-navbar-target" role="banner">

      <div class="container">
        <div class="row align-items-center">
          
          

          <div class="col-12 col-md-10 d-none d-xl-block">
           <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
         <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/"><b>Home</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallclients"><b>Clients</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallvoperations"><b>Versement</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallroperations"><b>Retrait</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountsc"><b>Comptes Courants</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountse"><b>Comptes Epargnes</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallemployees"><b>Employees</b></a>
        </li>
        
      </ul>
    </div>
  </div>
</nav>



<div class="container">


		
		<br />
		<br>
		<br>
		<br>
		<br>





<a th:href="@{/Addaccounte}"> <button class="btn btn-success">Ajouter compte Epargne</button>
					</a>
 
		<br />
		<br>
				<br>
		
		<table class="table table-bordered" style="border: 1px solid black; border-collapse: separate;color:white;">
			<thead>
					<tr>
					<td><b>numero Compte</b></td>
					<td><b>dateCreation</b></td>
										<td><b>solde</b></td>
										<td><b>propriétaire du compte<b></td>
					<td><b>Taux<b></td>
										<td colspan="2"><center><b>Operation<b></center></td>
					
				</tr>
			</thead>
			<tr th:each="etudiant: ${accountse}">
				<td type="hidden" th:text="${etudiant.numCompte}" />
				<td th:text="${etudiant.dateCreation}" />
								<td th:text="${etudiant.solde}" />
								<td th:text="${etudiant.client.name}" />
										<td th:text="${etudiant.Taux}" />
						
								<td><form th:action="@{/deleteae/{numCompte}(numCompte=${etudiant.numCompte})}" method="get">
						<input type="hidden" name="numCompte" th:value="${etudiant.numCompte}">
						<input type="hidden" name="dateCreation" th:value="${etudiant.dateCreation}">
						<input type="hidden" name="client" th:value="${etudiant.client}">
						<input type="hidden" name="taux" th:value="${etudiant.Taux}">

						<button type="submit" class="btn btn-danger">Supprimer</button>
					</form></td>
				
					
			</tr>
		</table><br><br><br><br><br><br><br><br><br><br>
	</div>
	</div>
	</header>
	<div class="site-blocks-cover overlay" style="background-color:LightSkyBlue;" data-aos="fade" id="home-section">

     

              
   
    </div>  
	
	
  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/jquery-ui.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.countdown.min.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/jquery.fancybox.min.js"></script>
  <script src="js/jquery.sticky.js"></script>
  <script src="js/isotope.pkgd.min.js"></script>

  
  <script src="js/main.js"></script>
</body>
</html>